@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#QVgX1mEJUxx, #u3cPe86, #mm9RtjO3, #NQaFNUlaf, #IWuXDQmXg4, #A1cFusxv, #dBCgyi, #wrLKzCgS1f8, #ucNJp7DvsFx, #uP6adFQB, #lkIZNkX, #mcP3plf2H, #yFNGuHqQN6s, #tvUOzr6C, #XwtT4Jp, #ZgO0gek7J, #WBQH9dJ12Wy, #vHhMhYNalVd, #jXS9ZXLTo0, #ph7jevd, #D8hlhr35U1, #cKh5pO9B, #eeuMYiXklk, #bHfMdKYweE, #ZhBAWFWEq8g, #rJk4FhhCN, #vzKgN48lC, #XZRdKz, #R9b646nveQ, #kuJ2NOa9S6U, #AUbALfpl28L, #tvpHXlp, #rRmLm22oea, #zoCeqP, #P3xJay, #Ck0X0N, #MNVZHeZka80, #LWaH5Df, #GCbs3jDD, #CCUqa8RW, #n5Xf3rr, #vAJ6xX, #zO9nwbHrNM, #emLcrZ, #fbTZ0FH0Y, #VsWxugvM, #fcOoxl, #LDgH4xFb1c, #lAJKls83, #xsuH06mA6g, #jDgxv7, #pBze0cQc7, #ftTkmJ, #tD2kLOyM, #hF81w9, #b8Iu8jV8, #Pm4s76myj, #RIAS4qNh, #SX1gZXN2sC, #wgkpatg3, #bd9iXeXyP, #l8Za1x8LT7u, #EV51Q9CEH, #epF74JbHv7, #RSWm4SEgMv, #zBVmMzLhBN, #zSgQayo, #UAhixIQ, #vQgPfHXOFwg, #fPeoc3t, #Aoe2ce, #l4PB9X4hPaL, #p8473N, #aYRX8bKZfu, #KJqLB3fGrhl, #XovaxBtHux, #jlIUhQKSq, #qfCHXgO5nv, #LYL150, #dRb3IZk, #uYJcqpP, #O2jz123896, #v1anssv8oq, #wH6KVnloZ, #geaabn, #zrrCti, #ZJraOY, #EECGug8V, #hg4qtpz, #U9P2npnv, #jeztyFuoHb, #fjrnGvRr, #hyJFBCud9, #mOptVnI, #J6pOlW, #vAabdF7Tz, #E1WcLc2IA, #OYqcmM1BuOH, #GU29Jtslz9, #CQnZtpA, #uJcSZ3wxe, #MU789bN, #aEvj5l0sL, #w1v9SAx, #SULWUmB9reu, #ZJUxF4IR2N, #MJjh9i2NEd, #kd10DuAP, #McfBpVW, #queoUm, #pH8Fd1u, #Eac1AH, #r2vpD9, #BiIqfe3XnP, #KHX1vW6e, #StMr9a4EXFY, #q9ghYmxz, #x8SVLLs, #lLnwYGdb, #QlFrFLCmce3, #PTJ8Rxdh, #Dc8VlBqOlS, #Rc0nBkvg, #UsvHogNw, #MfsJ4xGyc3H, #NhY8Pbh2Ed, #rFqHlzx2g, #EtD4CRDA9y0, #Cputxv1XyCd, #QKTyKFID, #l6AiNe3, #i80EIf8cyF, #LMLf6rPAE, #Dg1haE98, #RB5dArs, #A2eAFn, #cpN8nF3xX, #sjj6VY0f, #xVpwVLcP, #Mf1bgSMg, #xrSM9t3g, #MJ1PD3Tw, #Rdo38D0YEW, #M0dUD3, #L8an3GIO3W, #o4NbCvS57oR, #EQBN9NAB3sq, #vpzmL1N, #zdpEIxdv545, #izvvtXlYg, #uvkZIVegmP, #CWGwgX5, #dExQpO, #lXVbaWn, #y7ey0ZcS, #TwhRH5RUw, #SGnUnF), :is(#QVgX1mEJUxx, #u3cPe86, #mm9RtjO3, #NQaFNUlaf, #IWuXDQmXg4, #A1cFusxv, #dBCgyi, #wrLKzCgS1f8, #ucNJp7DvsFx, #uP6adFQB, #lkIZNkX, #mcP3plf2H, #yFNGuHqQN6s, #tvUOzr6C, #XwtT4Jp, #ZgO0gek7J, #WBQH9dJ12Wy, #vHhMhYNalVd, #jXS9ZXLTo0, #ph7jevd, #D8hlhr35U1, #cKh5pO9B, #eeuMYiXklk, #bHfMdKYweE, #ZhBAWFWEq8g, #rJk4FhhCN, #vzKgN48lC, #XZRdKz, #R9b646nveQ, #kuJ2NOa9S6U, #AUbALfpl28L, #tvpHXlp, #rRmLm22oea, #zoCeqP, #P3xJay, #Ck0X0N, #MNVZHeZka80, #LWaH5Df, #GCbs3jDD, #CCUqa8RW, #n5Xf3rr, #vAJ6xX, #zO9nwbHrNM, #emLcrZ, #fbTZ0FH0Y, #VsWxugvM, #fcOoxl, #LDgH4xFb1c, #lAJKls83, #xsuH06mA6g, #jDgxv7, #pBze0cQc7, #ftTkmJ, #tD2kLOyM, #hF81w9, #b8Iu8jV8, #Pm4s76myj, #RIAS4qNh, #SX1gZXN2sC, #wgkpatg3, #bd9iXeXyP, #l8Za1x8LT7u, #EV51Q9CEH, #epF74JbHv7, #RSWm4SEgMv, #zBVmMzLhBN, #zSgQayo, #UAhixIQ, #vQgPfHXOFwg, #fPeoc3t, #Aoe2ce, #l4PB9X4hPaL, #p8473N, #aYRX8bKZfu, #KJqLB3fGrhl, #XovaxBtHux, #jlIUhQKSq, #qfCHXgO5nv, #LYL150, #dRb3IZk, #uYJcqpP, #O2jz123896, #v1anssv8oq, #wH6KVnloZ, #geaabn, #zrrCti, #ZJraOY, #EECGug8V, #hg4qtpz, #U9P2npnv, #jeztyFuoHb, #fjrnGvRr, #hyJFBCud9, #mOptVnI, #J6pOlW, #vAabdF7Tz, #E1WcLc2IA, #OYqcmM1BuOH, #GU29Jtslz9, #CQnZtpA, #uJcSZ3wxe, #MU789bN, #aEvj5l0sL, #w1v9SAx, #SULWUmB9reu, #ZJUxF4IR2N, #MJjh9i2NEd, #kd10DuAP, #McfBpVW, #queoUm, #pH8Fd1u, #Eac1AH, #r2vpD9, #BiIqfe3XnP, #KHX1vW6e, #StMr9a4EXFY, #q9ghYmxz, #x8SVLLs, #lLnwYGdb, #QlFrFLCmce3, #PTJ8Rxdh, #Dc8VlBqOlS, #Rc0nBkvg, #UsvHogNw, #MfsJ4xGyc3H, #NhY8Pbh2Ed, #rFqHlzx2g, #EtD4CRDA9y0, #Cputxv1XyCd, #QKTyKFID, #l6AiNe3, #i80EIf8cyF, #LMLf6rPAE, #Dg1haE98, #RB5dArs, #A2eAFn, #cpN8nF3xX, #sjj6VY0f, #xVpwVLcP, #Mf1bgSMg, #xrSM9t3g, #MJ1PD3Tw, #Rdo38D0YEW, #M0dUD3, #L8an3GIO3W, #o4NbCvS57oR, #EQBN9NAB3sq, #vpzmL1N, #zdpEIxdv545, #izvvtXlYg, #uvkZIVegmP, #CWGwgX5, #dExQpO, #lXVbaWn, #y7ey0ZcS, #TwhRH5RUw, #SGnUnF) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.QVgX1mEJUxx:before {
  content: "\e900";
}
.u3cPe86:before {
  content: "\e901";
}
.mm9RtjO3:before {
  content: "\e902";
}
.NQaFNUlaf:before {
  content: "\e903";
}
.IWuXDQmXg4:before {
  content: "\e904";
}
.A1cFusxv:before {
  content: "\e905";
}
.dBCgyi:before {
  content: "\e906";
}
.wrLKzCgS1f8:before {
  content: "\e907";
}
.ucNJp7DvsFx:before {
  content: "\e908";
}
.uP6adFQB:before {
  content: "\e909";
}
.lkIZNkX:before {
  content: "\e90a";
}
.mcP3plf2H:before {
  content: "\e90b";
}
.yFNGuHqQN6s:before {
  content: "\e90c";
}
.tvUOzr6C:before {
  content: "\e90d";
}
.XwtT4Jp:before {
  content: "\e90e";
}
.ZgO0gek7J:before {
  content: "\e90f";
}
.WBQH9dJ12Wy:before {
  content: "\e910";
}
.vHhMhYNalVd:before {
  content: "\e911";
}
.jXS9ZXLTo0:before {
  content: "\e912";
}
.ph7jevd:before {
  content: "\e913";
}
.D8hlhr35U1:before {
  content: "\e914";
}
.cKh5pO9B:before {
  content: "\e915";
}
.eeuMYiXklk:before {
  content: "\e916";
}
.bHfMdKYweE:before {
  content: "\e917";
}
.ZhBAWFWEq8g:before {
  content: "\e918";
}
.rJk4FhhCN:before {
  content: "\e919";
}
.vzKgN48lC:before {
  content: "\e91a";
}
.XZRdKz:before {
  content: "\e91b";
}
.R9b646nveQ:before {
  content: "\e91c";
}
.kuJ2NOa9S6U:before {
  content: "\e91d";
}
.AUbALfpl28L:before {
  content: "\e91e";
}
.tvpHXlp:before {
  content: "\e91f";
}
.rRmLm22oea:before {
  content: "\e920";
}
.zoCeqP:before {
  content: "\e921";
}
.P3xJay:before {
  content: "\e922";
}
.Ck0X0N:before {
  content: "\e923";
}
.MNVZHeZka80:before {
  content: "\e924";
}
.LWaH5Df:before {
  content: "\e925";
}
.GCbs3jDD:before {
  content: "\e926";
}
.CCUqa8RW:before {
  content: "\e927";
}
.n5Xf3rr:before {
  content: "\e928";
}
.vAJ6xX:before {
  content: "\e929";
}
.zO9nwbHrNM:before {
  content: "\e92a";
}
.emLcrZ:before {
  content: "\e92b";
}
.fbTZ0FH0Y:before {
  content: "\e92c";
}
.VsWxugvM:before {
  content: "\e92d";
}
.fcOoxl:before {
  content: "\e92e";
}
.LDgH4xFb1c:before {
  content: "\e92f";
}
.lAJKls83:before {
  content: "\e930";
}
.xsuH06mA6g:before {
  content: "\e931";
}
.jDgxv7:before {
  content: "\e932";
}
.pBze0cQc7:before {
  content: "\e933";
}
.ftTkmJ:before {
  content: "\e934";
}
.tD2kLOyM:before {
  content: "\e935";
}
.hF81w9:before {
  content: "\e936";
}
.b8Iu8jV8:before {
  content: "\e937";
}
.Pm4s76myj:before {
  content: "\e938";
}
.RIAS4qNh:before {
  content: "\e939";
}
.SX1gZXN2sC:before {
  content: "\e93a";
}
.wgkpatg3:before {
  content: "\e93b";
}
.bd9iXeXyP:before {
  content: "\e93c";
}
.l8Za1x8LT7u:before {
  content: "\e93d";
}
.EV51Q9CEH:before {
  content: "\e93e";
}
.epF74JbHv7:before {
  content: "\e93f";
}
.RSWm4SEgMv:before {
  content: "\e940";
}
.zBVmMzLhBN:before {
  content: "\e941";
}
.zSgQayo:before {
  content: "\e942";
}
.UAhixIQ:before {
  content: "\e943";
}
.vQgPfHXOFwg:before {
  content: "\e944";
}
.fPeoc3t:before {
  content: "\e945";
}
.Aoe2ce:before {
  content: "\e946";
}
.l4PB9X4hPaL:before {
  content: "\e947";
}
.p8473N:before {
  content: "\e948";
}
.aYRX8bKZfu:before {
  content: "\e949";
}
.KJqLB3fGrhl:before {
  content: "\e94a";
}
.XovaxBtHux:before {
  content: "\e94b";
}
.jlIUhQKSq:before {
  content: "\e94c";
}
.qfCHXgO5nv:before {
  content: "\e94d";
}
.LYL150:before {
  content: "\e94e";
}
.dRb3IZk:before {
  content: "\e94f";
}
.uYJcqpP:before {
  content: "\e950";
}
.O2jz123896:before {
  content: "\e951";
}
.v1anssv8oq:before {
  content: "\e952";
}
.wH6KVnloZ:before {
  content: "\e953";
}
.geaabn:before {
  content: "\e954";
}
.zrrCti:before {
  content: "\e955";
}
.ZJraOY:before {
  content: "\e956";
}
.EECGug8V:before {
  content: "\e957";
}
.hg4qtpz:before {
  content: "\e958";
}
.U9P2npnv:before {
  content: "\e959";
}
.jeztyFuoHb:before {
  content: "\e95a";
}
.fjrnGvRr:before {
  content: "\e95b";
}
.hyJFBCud9:before {
  content: "\e95c";
}
.mOptVnI:before {
  content: "\e95d";
}
.J6pOlW:before {
  content: "\e95e";
}
.vAabdF7Tz:before {
  content: "\e95f";
}
.E1WcLc2IA:before {
  content: "\e960";
}
.OYqcmM1BuOH:before {
  content: "\e961";
}
.GU29Jtslz9:before {
  content: "\e962";
}
.CQnZtpA:before {
  content: "\e963";
}
.uJcSZ3wxe:before {
  content: "\e964";
}
.MU789bN:before {
  content: "\e965";
}
.aEvj5l0sL:before {
  content: "\e966";
}
.w1v9SAx:before {
  content: "\e967";
}
.SULWUmB9reu:before {
  content: "\e968";
}
.ZJUxF4IR2N:before {
  content: "\e969";
}
.MJjh9i2NEd:before {
  content: "\e96a";
}
.kd10DuAP:before {
  content: "\e96b";
}
.McfBpVW:before {
  content: "\e96c";
}
.queoUm:before {
  content: "\e96d";
}
.pH8Fd1u:before {
  content: "\e96e";
}
.Eac1AH:before {
  content: "\e96f";
}
.r2vpD9:before {
  content: "\e970";
}
.BiIqfe3XnP:before {
  content: "\e971";
}
.KHX1vW6e:before {
  content: "\e972";
}
.StMr9a4EXFY:before {
  content: "\e973";
}
.q9ghYmxz:before {
  content: "\e974";
}
.x8SVLLs:before {
  content: "\e975";
}
.lLnwYGdb:before {
  content: "\e976";
}
.QlFrFLCmce3:before {
  content: "\e977";
}
.PTJ8Rxdh:before {
  content: "\e978";
}
.Dc8VlBqOlS:before {
  content: "\e979";
}
.Rc0nBkvg:before {
  content: "\e97a";
}
.UsvHogNw:before {
  content: "\e97b";
}
.MfsJ4xGyc3H:before {
  content: "\e97c";
}
.NhY8Pbh2Ed:before {
  content: "\e97d";
}
.rFqHlzx2g:before {
  content: "\e97e";
}
.EtD4CRDA9y0:before {
  content: "\e97f";
}
.Cputxv1XyCd:before {
  content: "\e980";
}
.QKTyKFID:before {
  content: "\e981";
}
.l6AiNe3:before {
  content: "\e982";
}
.i80EIf8cyF:before {
  content: "\e983";
}
.LMLf6rPAE:before {
  content: "\e984";
}
.Dg1haE98:before {
  content: "\e985";
}
.RB5dArs:before {
  content: "\e986";
}
.A2eAFn:before {
  content: "\e987";
}
.cpN8nF3xX:before {
  content: "\e988";
}
.sjj6VY0f:before {
  content: "\e989";
}
.xVpwVLcP:before {
  content: "\e98a";
}
.Mf1bgSMg:before {
  content: "\e98b";
}
.xrSM9t3g:before {
  content: "\e98c";
}
.MJ1PD3Tw:before {
  content: "\e98d";
}
.Rdo38D0YEW:before {
  content: "\e98e";
}
.M0dUD3:before {
  content: "\e98f";
}
.L8an3GIO3W:before {
  content: "\e990";
}
.o4NbCvS57oR:before {
  content: "\e991";
}
.EQBN9NAB3sq:before {
  content: "\e992";
}
.vpzmL1N:before {
  content: "\e993";
}
.zdpEIxdv545:before {
  content: "\e994";
}
.izvvtXlYg:before {
  content: "\e995";
}
.uvkZIVegmP:before {
  content: "\e996";
}
.CWGwgX5:before {
  content: "\e997";
}
.dExQpO:before {
  content: "\e998";
}
.lXVbaWn:before {
  content: "\e999";
}
.y7ey0ZcS:before {
  content: "\e99a";
}
.TwhRH5RUw:before {
  content: "\e99b";
}
.SGnUnF:before {
  content: "\e99c";
}
